» Ubuntu » Paket » raring (13.04) » interpreters » libxmmsclient-ruby1.8
lucid  ] [  precise  ] [  raring  ] [  saucy  ]
[ Källkod: xmms2  ]

Paket: libxmmsclient-ruby1.8 (0.8+dfsg-5) [universe]

Länkar för libxmmsclient-ruby1.8

Screenshot

Ubunturesurser:

Hämta källkodspaketet xmms2:

Ansvarig:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Benjamin Drung
  • Rémi Vanicat

It should generally not be necessary for users to contact the original maintainer.

Externa resurser:

Liknande paket:

Transitional package for ruby-xmmsclient

Andra paket besläktade med libxmmsclient-ruby1.8

  • beror
  • rekommenderar
  • föreslår
  • dep: ruby1.8
    Interpreter of object-oriented scripting language Ruby 1.8

Hämta libxmmsclient-ruby1.8

Hämtningar för alla tillgängliga arkitekturer
Arkitektur Paketstorlek Installerad storlek Filer
all 9,8 kbyte48,0 kbyte [filförteckning]